Subject: Re: seizures

From: [email-masked]
Date: 14 Mar 1995 18:31:22 GMT

On 3/13/95 at 10:40 PM, The OrMed Mailing List wrote:

: >I'll bet she was on those biphasic birth control pills. 
: >
: My main reason for posting this case study is to get some input on
: the  periodic nature of the seizures, i.e., every two weeks.  I
: would like to  hear what your idea is in regard to biphasic pills
: and how they affect the cycle from a TCM perspective.

Well, the pill you take before ovulation causes Liver Qi Stagnation, and the
one you take before the menses is a Blood Activator. Every two weeks? Wind
from Xue deficiency, then Wind from Liver Qi Stagnation. 
 
:  
: >  Xiao Yao Wan doesn't
: >: seem to  help
: >
: >>Don't Disperse deficiency!
: 
: Actually, she had a wiry pulse and no menses at the time I gave her
: Xiao yao wan. It is indicated for qi stagnation with blood
: deficiency, and I gave it along with tang kwei gin, which is a qi
: and blood tonic.  I understand your point, though.  I'm just
: wondering how there can be seizures without liver involvement.

Liver involvement in deficient Xue Wind is plenty conceivable. My guess that
in this case the Liver Qi Stagnation side is less than the Xue deficiency. I
would go with Ba Zhen Tang, which acts famously in ammenorrhea of this sort.
Leave the Liver along herbally until the Xue is more full (the Peony in Ba
Zhen Tang will smooth the Liver Qi. Bupleuri is too aggressive). Xiao Yao San
is an important formula, but I would resist keynoting it (or any formula) in
this way--it is better to study the individual herbals and the formula
balance. Xiao Yao San is PRIMARILY for Qi Stagnation, not for Xue deficiency.
As I have said, many herbalists have found that Chai hu is too aggressive in
cases of Xue deficiency. Replenish first.

[email-masked] (Paul Iannone, P.O.B. 66843, L.A., CA 90066).